Package org.gradle.tooling.model.idea

## Interface IdeaLanguageLevel

-     public interface IdeaLanguageLevel

  Language level setting for IDEA.
  Since:
    1.0-milestone-5

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getLevel()` | Gets the level value

- - ### Method Detail

    - #### getLevel

          String getLevel()

      Gets the level value